.footer {
  position: relative;
  display: flex;
  gap: 4rem;
  padding: 5rem 2rem;
  background: linear-gradient(
    96.98deg,
    #758fcf 1.65%,
    rgba(78, 138, 177, 0.76) 55.45%
  );
}

.copyright {
  position: absolute;
  left: 0;
  bottom: 5%;
  width: 100%;
  font-size: 13px;
  font-weight: 500;
  text-align: center;
  color: #343333;
  font-family: "Inter", sans-serif;
}

.copyright a {
  color: black;
  font-weight: 800;
  text-decoration: none;
}

.copyright a:hover {
  text-decoration: underline;
}

.company-logo {
  text-align: center;
  width: 40%;
}

.company-logo img {
  height: 200px;
  width: 296px;
  object-fit: cover;
}

.office-info h3,
.quick-links h3,
.socials h3 {
  font-family: "Inter", sans-serif;
  font-size: 19px;
  font-weight: 700;
  margin-bottom: 2rem;
}

.office-info p {
  font-family: "Inter", sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 16px;
  margin-bottom: 1rem;
}

.quick-links li {
  list-style: none;
  margin-bottom: 0.85rem;
}

.quick-links li a {
  cursor: pointer;
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
  font-family: "Inter", sans-serif;
  transition: font-weight 0.3s ease-in-out;
  text-decoration: none;
  color: black;
}

.quick-links li a:hover {
  font-weight: 800;
  text-decoration-line: underline;
}

@media only screen and (min-width: 600px) and (max-width: 1023px) {
  .footer {
    flex-direction: column;
    gap: 1rem;
  }
}

@media only screen and (max-width: 600px) {
  .footer {
    flex-direction: column;
    gap: 1rem;
  }
}
